/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "Папката не е за писане и архивът не може да бъде извлечен в нея.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "Извлечи в Десктоп";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "Стоп";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "Извлечи другаде…";
